/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_ASSERT_ACCE_DEPRE') 
 CREATE TABLE T_TCCIT_ASSERT_ACCE_DEPRE (
FID BIGINT DEFAULT 0 NOT NULL,
FASSERTVALUE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FACCEDEPRETYPE VARCHAR(30) DEFAULT ' ' NOT NULL,
FASSERTNAME VARCHAR(100) DEFAULT ' ' NOT NULL,
FTOTALREPRINT1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTOTALREPRINT2 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTOTALREPRINT3 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTOTALREPRINT4 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTOTALACCE1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTOTALACCE2 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTOTALACCE3 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTOTALACCE4 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTOTALTAXDEPRE1 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTOTALTAXDEPRE2 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTOTALTAXDEPRE3 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTOTALTAXDEPRE4 DECIMAL(23,10) DEFAULT 0 NOT NULL,
FREPRINTTHISSEASON DECIMAL(23,10) DEFAULT 0 NOT NULL,
FTAXTHISSEASON DECIMAL(23,10) DEFAULT 0 NOT NULL,
FORGID VARCHAR(100) DEFAULT ' ' NOT NULL,
FYEAR BIGINT DEFAULT 0 NOT NULL,
FACCETHISSEASON DECIMAL(23,10) DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
